<!DOCTYPE html>
<html lang="en">

<head>
    <!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <!-- PAGE TITLE -->
    <title>Taste India | Traditional & Creative Recipes</title>
    <link rel="icon" href="{{ url_for('static', filename= 'images/favi.png') }}" type="image/gif" sizes="16x16">
    <!-- BOOTSTRAP CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/bootstrap.min.css') }}">
    <!-- ALL GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,700,900" rel="stylesheet">
    <!-- FONT AWESOME CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'fonts/font-awesome.min.css') }}">
    <!-- MAGNIFIC CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/magnific-popup.css') }}">
    <!-- ANIMATE CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/animate.min.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/effects.css') }}">
    <!-- MAIN STYLE CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">
    <!-- RESPONSIVE CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/responsive.css') }}">
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- START PRELOADER AREA-->
<div class="preloader-area">
    <div class="spinner">
        <div class="dot1"></div>
        <div class="dot2"></div>
    </div>
</div>
<!-- END PRELOADER AREA -->

<!-- START HEADER VERY TOP AREA-->
    <div class="header-very-top-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <ul>
                        <li><a href="{{ url_for('home') }}">HOME</a></li>
                        <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                        <!--                        <li><a href="#subscribe">SUBSCRIBE</a></li>-->
                        {% if not islogin %}
                        <li><a href="{{ url_for('login') }}">LOGIN</a></li>
                        <li><a href="{{ url_for('signup') }}">SIGNUP</a></li>
                        {% else %}
                        <li><a href="{{ url_for('profile') }}">PROFILE</a></li>
                        <li><a href="{{ url_for('stats') }}">VIEW STATS</a></li>
                        <li><a href="{{ url_for('logout') }}">LOG OUT</a></li>
                        {% endif %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- / END HEADER VERY TOP AREA-->

{% block content %}

{% endblock %}



<footer class="footer-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <div class="footer-text">
                    <h6>&copy;copyright | Syeda Fatima All right Reserved</h6>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- / END FOOTER DETAILS DESIGN AREA -->

<!-- START scroll UP DESIGN AREA -->
<div class="scroll-to-up">
    <div class="scrollup">
        <i class="fa fa-angle-double-up"></i>
    </div>
</div>
<!-- / END scroll UP DESIGN AREA -->


<!-- LATEST JQUERY -->
<script src="{{ url_for('static', filename= 'js/jquery.min.js') }}"></script>

<!-- BOOTSTRAP JS -->
<script src="{{ url_for('static', filename= 'js/bootstrap.min.js') }}"></script>
<!-- MAGNIFICANT JS -->
<script src="{{ url_for('static', filename= 'js/jquery.magnific-popup.min.js') }}"></script>
<!-- WOW JS -->
<script src="{{ url_for('static', filename= 'js/wow.min.js') }}"></script>
<!-- scripts js -->
<script src="{{ url_for('static', filename= 'js/scripts.js') }}"></script>
</body>

</html>